body { margin: 0px; padding: 0px; background: none repeat scroll 0% 0%; }#page-wrapper { width: 100%;
min-width:1280px;
 }#page { width: 100%; }#skip-link a, #skip-link a:visited { display: block; width: 100%; padding: 2px 0px 3px; text-align: center; background-color: #666666; color: #FFFFFF; }#header {  }#header .section {  }#logo { float: left; margin: 0px; padding: 0px; }#logo img { vertical-align: bottom; }#name-and-slogan { float: left; }h1#site-name, div#site-name { margin: 0px; font-size: 2em; line-height: 1.5em; }#site-name a:link, #site-name a:visited { color: #000000; text-decoration: none; }#site-name a:hover, #site-name a:focus { text-decoration: underline; }#site-slogan {  }.region-header { clear: both; }#main-wrapper {  }#main { width: 100%; }#content {  }#content .section {  }.region-highlighted {  }.breadcrumb { padding-bottom: 0px; }h1.title, h2.node-title, h2.block-title, h2.title, h2.comment-form, h3.title { margin: 0px; }tr.even {  }tr.odd {  }div.messages { margin: 1.5em 0px; }div.messages ul { margin-top: 0px; margin-bottom: 0px; }div.status {  }div.warning, tr.warning {  }div.error, tr.error {  }.error {  }.warning {  }div.tabs {  }.region-help {  }.more-help-link {  }.region-content { margin-left: 10px; }ul.links {  }ul.links.inline { display: block; }ul.links li { padding: 0px 1em 0px 0px; }.item-list .pager { padding: 0px; }.item-list .pager li { padding: 0px 0.5em; }.feed-icon {  }.more-link {  }.region-sidebar-first {  }.region-sidebar-first .section {  }.region-sidebar-second {  }.region-sidebar-second .section {  }.region-footer {  }.region-bottom {  }.block-system-main-menu li a:hover { color: #333333; }ul li.expanded { list-style-image: none; list-style-type: none; text-indent: 0px; }ul li.collapsed { list-style-image: none; list-style-type: none; }ul li.leaf { list-style-image: none; list-style-type: none; }ul, ol { margin-left: 0px; padding-left: 0px; }#block-system-main-menu a:link, #block-system-main-menu a:visited, .nolink { 
color: #3DC3DF;
line-height: 35px;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1.5px;
font-size: 12px;
text-shadow: 0 1px 0 rgba(255,255,255,0.75);
}#block-system-main-menu{ background-image: url("/sites/default/files/lumo-graphics.png");
    background-position: -120px top;
    background-repeat: no-repeat;
    padding-top: 10px;
    margin-left: 2px;
    width: 135px;}
    
    #dhtml_menu-504 a {
    background-image: url("/sites/default/files/lumo-graphics.png");
background-position: -120px bottom;
background-repeat: no-repeat;
display: block;
height: 89px;
margin-bottom: -6px;
width: 140px;
} 

#block-system-main-menu a:hover, #block-system-main-menu a:hover, .nolink {
	color: #666;
}
li.dhtml-menu.start-collapsed ul {
    background:none repeat scroll 0 0 transparent !important;
    display:none;
}
li.expanded a{
	line-height: 20px;
	color: #666 !important;
}

li.expanded a:hover, li.expanded a.active{
	line-height: 20px;
	color: #7acfde !important;
}

#block-system-main-menu li { text-align: center; }.menu { border-top: medium none; }#block-block-2 {
background-image:url("/sites/default/files/lumo-graphics.png");
    background-position:-258px 425px;
    background-repeat:no-repeat;
    bottom:5px;
    height:64px;
    left:56px;
    position:fixed;
    text-align:center;
    width:137px;     }#block-block-2 .last { margin-top: 10px; }#block-block-3 { background: none repeat scroll 0% 0% #FFFFFF; overflow: hidden; }.log-go { margin-bottom: 30px;
height: 135px;
}.dhtml-menu-open ul li.leaf a:link { font-weight: normal ! important; }
div.title a{ z-index: 1;
left: 0px;
width: 100%;
color: #7acfde;
letter-spacing: 2px;
text-transform: uppercase;
position: absolute;
top: 50%;
background-color: rgba(255, 255, 255, 0.9);
margin: 0px;
height: 50%; 
padding-top: 5%;
font-weight: normal;
}

#block-block-3{
background-image: url("/sites/default/files/lumo-photography-nav-bk.gif");
}

     
#blog-node-form .field-type-image {
overflow: visible !important;
     }
     
     #edit-field-images{
     height: 500px !important
     }

.group-right{
	float: right;
	width: 60%;
	margin-top: 40px;
}
     
.group-right .field-items {
overflow-x: auto;
overflow-y: hidden !important;
white-space: nowrap;
width: 100% !important;
}
     
     .group-right .field-item {
display: inline-block;
zoom: 1;
height: 500px;
     }
.jspPane {
position: absolute;
}     

.jspHorizontalBar * {
margin: 0 0 0 -4px;
}
  
     li.facebook a, li.twitter a, li.pintrest a{
    background-image:url("/sites/default/files/lumo-graphics.png");
    background-position:0 -61px;
    display:block;
    height:33px;
    overflow:hidden;
    text-indent:-2000px;
    width:34px;
}
li.twitter a{
    background-position:-67px -61px;
}
li.pintrest  a{
    background-position:-33px -61px;
}
#block-block-2 li{
	display: inline-block;
}
#block-system-main-menu{
    background-repeat:no-repeat;
    margin-left:-4px;
    width:136px;
}
#close {
    display:block;
    margin-left: 2px;
    width:44px;
}
.toggle-item #close {
	float: left;
margin: -14px 0px 0 -14px;
}

.toggle-item #close a{
background-position: -36px -21px;
height: 40px;
}

.toggle-item #close a:hover{
background-position: -2px -21px;
}



#close a {
    background-image: url("/sites/default/files/lumo-graphics.png");
background-position: -35px -11px;
display: block;
height: 49px;
margin-left: 10px;
text-indent: -2000px;
width: 34px;
overflow: hidden;
position: relative;
z-index: 43;
}
#close a:hover{
background-position: -1px -11px;
}
#loading{
background-image: url("/sites/default/files/lumo-loading.gif");
display: block;
text-indent: -2000px;
width: 70px;
height: 83px;
margin: 200px auto;
}
.field-name-body{
}

#camera {
    background-image: url("/sites/default/files/lumo-graphics.png");
background-position: -67px 0;
bottom: 6px;
display: block;
height: 61px;
right: 26px;
position: fixed;
text-indent: -2000px;
width: 43px;
}
.toggle-item p {
    margin-right:20px;
}

#about-overlay, #contact-overlay, #wedding-about-overlay, #wedding-enquiry-overlay{
	background:none repeat scroll 0 0 #000000;
    display:block;
    height:100%;
    opacity:0.60;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
	filter:alpha(opacity=60);
	z-index: 100;
}

div.field-type-text-with-summary {
    padding-right:0px;
}

.jspHorizontalBar {
    background:none repeat scroll 0 0 transparent;
   }

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
    float:left;
    height:8px;
}
.jspDrag {
    background:none repeat scroll 0 0 #FFF;
    border-radius:4px;
    cursor:pointer;
    height:8px;
    left:3px;
    position:relative;
    top:3px;
}
.jspTrack {
    background:none repeat scroll 0 0 #DDDDDD;
    border:1px solid #CCCCCC;
    height:14px !important;
    position:relative;
    left:4px;
}
.jspContainer {
overflow: hidden;
position: relative;
height: 515px !important;
}

.toggle-item div.field-item {
width: 735px;
padding-left: 30px;
}

div.column {
    padding-right:0px;
}

.first .column{
}

.enquiry-content .node .content {
    margin-left:10px;
    width:660px;
}

label{
	font-weight: normal;
	display: inline-block;
	width: 210px;
	color: #3DC3DF;
	padding-top: 5px;
}

select{
display: inline-block;
padding: 4px 3px 5px 5px;
width: 100px;
outline: none;
color: #333;
border: 1px solid #fff;
border-radius: 4px;
box-shadow: inset 1px 1px 2px #ddd8dc;
background-color: white;
font-size: 16px;    
}

#webform-client-form-101, #contact-site-form{
    box-shadow:2px 2px 10px #EDEDED;
    padding: 25px 0px;
    width:735px;
    background: #fff;
}

#webform-client-form-101{
    padding: 25px;
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 2px 2px 10px #EDEDED;
    margin-left: 30px;
    padding: 25px;
    width: 690px;
     height: 885px;
}

#contact-site-form{
    height: 350px;
}

.hello-content #content{
	clear: none;
}

#webform-client-form-101 input[type=text],
#webform-client-form-101 input[type=email],
#contact-site-form input[type=text],
#contact-site-form input[type=email],
.form-textarea-wrapper textarea
{
box-shadow: 2px 2px 10px #EDEDED;
border: 1px solid #ededed;
border-bottom: 1px solid #bbb;
background: #fff;
border-radius: 3px;
width: 430px;
font-size: 16px;
padding: 5px;
box-shadow: inset 1px 1px 2px #efefef;
opacity: 1;
}

#contact-site-form input[type=text],
#contact-site-form input[type=email]
{
width: 295px;
}

#contact-site-form .form-textarea-wrapper textarea
{
width: 310px;
}

input.form-submit, a.button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/buttons.png") repeat-x scroll 0 0 transparent;
    border-color: #E4E4E4 #D2D2D2 #B4B4B4;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #5A5A5A;
    cursor: pointer;
    font-size: 1.077em;
    font-weight: normal;
    margin-bottom: 1em;
    margin-right: 1em;
    padding: 4px 17px;
    text-align: center;
}

.form-textarea-wrapper textarea{
margin-left: 209px;
margin-top: -21px;
border: 1px solid #ddd;
}

#edit-submitted-ideal-photography-price-point-range{
width: 60px !important;
}

.node-webform label, #contact-site-form label{
    color:#3DC3DF;
    display:inline-block;
    font-size:12px;
    margin-right:1em;
    width:202px;
    text-transform: uppercase;
    letter-spacing: 1.5;
}

#contact-site-form label{
	width: 150px;
}

.form-radios label{
	 width:25px !important;
}

input .email, input .form-text {
	border: 1px solid #666;
}

#webform-component-best-time-to-contact-you .form-item, #webform-component-date-of-wedding .form-item{
display: inline-table;
}

.webform-container-inline div, .webform-container-inline div.form-item {
    display:inline;
    margin-top: -3px;
}

.form-item, .form-actions {
    margin-bottom:8px;
    margin-top:8px;
}

#block-block-6{
    margin:0 0 0 0px;
}

.jspPane{
	margin-left: 0px !important;
}

.jspVerticalBar{
	display: none;
	width: 0px;
}

#article p{
	margin-right: 20px;
}

.dontsplit{
width: 350px;
display: block;
}

.page-portrait-photography .field-name-field-grid-image, .page-portrait-photography .field-name-title{
display: block;
margin: 0 auto 10px;
font-size: 16px;
text-align: center;
}

.sortable ul.ui-sortable li.sgrid-line-end{
clear: none !important;
}

.toggle-item-hello .section{
margin-left: 0px !important;
}

.node-portraits .field-type-image{
text-align: center;
}

.toggle-item-hello .title{
display: none;
}

.node-portraits .field-name-title{
text-align: center;
}

.hello-content{
margin-left: 20px;
}

.hello-content h4{
font-size: 20px;
margin: 0px;
color: #000;
}

.hello-content table{
width: 200px;
float:left;
margin-top: 27px;
margin-left: 19px;
}

.hello-content .form-textarea-wrapper{
margin: 0;
padding: 0;
}

.form-type-textarea label{
float: left;
font-weight: normal;
font-size: 13px;
}

.form-item-copy{
float: right;
}

#edit-actions{
clear: both;
float: right;
margin-right: 5px;
}

#edit-actions input{
font-size: 14px;
}

.form-item-message {
    margin-left: 181px;
    margin-top: 32px;
}

.hello-content p{
	margin: 0px;
}

.node-blog h2{
margin-left: 20px;
}

.toggle-item-about{
height: 1700px;
}

.page-node-101 h1, .page-node-101 .grippie{
display: none;
}

.node-type-blog h1{
display: none;	
}
